Bug 1567943 - RGWAsyncGetSystemObj failed assertion on shutdown/realm reload
Summary: RGWAsyncGetSystemObj failed assertion on shutdown/realm reload
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 3.*
Assignee: Matt Benjamin (redhat)
QA Contact: Tejas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 13:16 UTC by Orit Wasserman
Modified: 2019-08-15 13:24 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-15 13:24:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 23661 None None None 2018-04-16 13:16:59 UTC

Description Orit Wasserman 2018-04-16 13:16:59 UTC
Description of problem:
Segmentation fault during shutdown and realm reloader

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. trigger realm reloader during radosgw shutdown
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Giridhar Ramaraju 2019-08-05 13:09:29 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 4 Giridhar Ramaraju 2019-08-05 13:10:45 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri


Note You need to log in before you can comment on or make changes to this bug.